
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/PROMO538.webp');
}
.item.item2 {
    background-image: url('../img/PROMO539.webp');
}
.item.item3 {
    background-image: url('../img/PROMO540.webp');
}
.item.item4 {
    background-image: url('../img/PROMO541.webp');
}
